body {
    background-color: black;
}

#particles-js{
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #000;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
  
.body-particles{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

#links {
    color: white;
    text-align: center;
}